<!DOCTYPE html>
<!--
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/html.html to edit this template
-->
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Formulario</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
            <p>Nombre: <span th:text="${person.nombre}"></span></p>
            <p>Username: <span th:text="${person.username}"></span></p>
            <p>Phone: <span th:text="${person.phone}"></span></p>
            <p>Email: <span th:text="${person.email}"></span></p>
            <p><a th:href="@{/lista}">Tornar a llista</a></p>
        </div>
    </body>
</html>
